/*
Theme Name: Garden Tomb Shop
Author: Port 80 Services
Author URI: https://port80.services/
Description: Customisations of Modules theme for GT Shop
Template: modules
Version: 1.0.0
Text Domain: gt-shop
*/

@font-face {
  font-family:"Marcellus";
  src:url(//gardentomb.com/wp-content/themes/gt-modules/fonts/Marcellus-Regular.ttf)
}
@font-face {
  font-family:"Public Sans";
  src:url(//gardentomb.com/wp-content/themes/gt-modules/fonts/PublicSans-VariableFont_wght.ttf)
}
* {
  font-family:"Public Sans",sans-serif
}
#main h1, #main h2, #main h3,  #main h4 {
font-family:"Marcellus",serif;
color: #0A3C00}

#main h1.mod-title {
font-size:35px}

#main h2 {
font-size:28px}

main .quadro-mod a {
color:#8ABC47;
text-decoration:underline;
transition:.4s}

main .quadro-mod a:hover {
text-decoration:none;
color:#76cffc}

#main a.qbtn, #masthead a.qbtn, #main .modheader-btn, #main a.add_to_cart_button, #main .button, #main .search-submit{
box-shadow:none!important;
text-decoration:none;
padding:13px 25px!important;
border-radius:0;
font-size:12px;
margin-right:5px;
font-family:"Public Sans";
line-height:normal;
height:auto;
position:relative;
background:#8ABC47!important;
color:#fff!important}

#masthead {
box-shadow:0 0 25px 2px rgba(0,0,0,.4)}

#site-navigation li a {
text-decoration:none;
text-transform:uppercase;
transition:.1s;
letter-spacing:.2px;
border-bottom:1px solid;
padding:2px;
font-family:"Public Sans";
line-height:normal;
color:#484848;
vertical-align:middle;
transition:.4s;
font-size:13px}

#site-navigation li.current-menu-item >a, #site-navigation ul ul li >a, #site-navigation li.current-page-ancestor> a, #site-navigation li.current-menu-ancestor> a {
border-bottom:1px solid #8ABC47;
transition:.1s;
color:#8ABC47 }

#site-navigation li a:hover {
opacity:1;
color:#8ABC47}

#site-navigation li.ext-link {
background: url(ext-link.webp) no-repeat center right;
background-size: 14px 14px;
padding-right: 20px}

#masthead .header-1st-row .header-right {
display: flex;
align-items: center}

#masthead .header-1st-row ul.menu {
display:flex}

#masthead .header-1st-row ul.menu li:not(:last-child) {
position:relative;	
padding-right: 10px;	
margin-right: 10px}

#masthead .header-1st-row ul.menu li:not(:last-child)::after {
content: "";
right:0;
top: 50%;
transform:translatey(-50%);
position:absolute;	
display: inline-block;
height: 10px;
border-left: 1px solid #ddd}

#masthead .header-1st-row ul.menu li a {
color:#fff;
letter-spacing: 0.2px;	
text-transform: lowercase;
font-size: 13px}

#masthead .fa-shopping-cart{
color: #8ABC47;	
font-size:20px}

#masthead .fa-shopping-cart:hover{
color: #fff}

.main-navigation .menu>li.current_page_item>a:after, .main-navigation .menu>li.current-menu-item>a:after, .main-navigation .menu>ul>li.current_page_item>a:after, .main-navigation .menu>ul>li.current-menu-item>a:after, .main-navigation .menu>li.current-menu-ancestor>a:after,
.main-navigation .menu>li.current_page_ancestor>a:after, .main-navigation .menu>li.current-menu-parent>a:after {
display:none}

#site-navigation li.nav-button > a {
background: #8ABC47; 	
padding: 12px 16px;
border: 0;
border-radius: 0;
box-shadow: none;
color: #fff}

#site-navigation ul ul {
padding:10px;
top:40px;	
background: #0A3C00;
right: 50%;
transform: translatex(50%)}

#site-navigation ul ul li {
margin: 0;
padding: 0;	
background: none}

#site-navigation ul ul li a, #site-navigation ul ul li a:hover{
padding: 12px 10px; 
font-size:13px;		
color: #fff!important;
border: none}

.header-extras {
margin-left: 5px }

.header-extras > ul > li:hover a i {
color: #fff !important }

@media (min-width:960px) {
#site-navigation li {
margin-left:25px}
}

/*mob menu */

#msite-navigation {
background: #0A3C00}

#msite-navigation ul li a{
text-transform: uppercase;
letter-spacing: .2px;
font-family: "Public Sans";
color: #fff;
font-size: 14px}

#msite-navigation a::before, #msite-navigation a::after{
border-color: #fff}	

#msite-navigation a.mm-title{
color: #fff}	

/*footer*/

#colophon {
background: #0A3C00}	

#colophon .inner-footer {
width:1400px;
box-sizing:border-box;
max-width:100%}

#colophon .inner-footer .widg-layout5 .widget {
padding:10px 30px;
font-size:14px;
box-sizing:border-box}

#colophon h1.widget-title {
font-size:22px;
text-transform:none;
display:inline-block;
border-bottom:1px solid;
margin-bottom:20px}

#colophon .footer-logo {
width: 80%;
display: block;
filter: brightness(5);
margin-bottom: 30px;
max-width: 250px}

#colophon .widget a {
color:#fff;
text-decoration:underline}

#colophon .widget a:hover {
text-decoration:none}

#colophon .widget {
font-size: 15px}

#colophon .widget li a:before {
font-family:"FontAwesome";
content:"\f054";
display:inline-block;
color:#fff;
padding-right:5px;
font-size:10px}

#colophon .widget ul.children {
display: none}

#colophon .bottom-footer {
background:rgba(0,0,0,.2);
max-width:100%}

#colophon .site-info {
float:none;
display:block;
max-width:1400px;
margin:auto;
text-align:right}

a#p80 {
text-decoration:none;
font-size:12px;
background:url(https://port80.services/img/port80-logo-sml.png) no-repeat 0 1px;
padding-left:17px;
background-size:17px 17px;
font-family:sans-serif;
letter-spacing:.2px;
line-height:18px;
display:inline-block;
color:#fff!important}

a#p80 span {
font-size:inherit;
display:inline;
color:#0785c4}

/*page banners*/

#content .type-slogan .mod-content {
width: 100%;
height: auto;
aspect-ratio: 16/4;
min-height: 300px}

#content .type-slogan .dark-overlay{
opacity: .25}

#content .type-slogan .mod-content *{
color: #fff;
line-height: normal;
font-size: 20px}

#content .type-slogan .mod-content h1{
font-size: 40px}

@media (min-width:768px){
#content .type-slogan .mod-content h1{
font-size: 70px}
}
/*modules general */

#content .quadro-mod .modheader-intro {
margin: 20px auto -30px}

/* home video */
#main .vid-banner .mod-content {
padding: 0}

#main .vid-banner .inner-mod {
max-width: 100%}

div#bg-video {
position: relative;
padding-bottom: 25%; 
height: 0}

div#bg-video iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%; }
  

/*creators page - insights*/

#content .type-insights {
margin: 60px 0}

#content .type-insights .inner-mod{
max-width: 1600px}

#content .type-insights li{
align-items:center;
flex-wrap:wrap;	
display: flex}

#content .type-insights li *{
text-align:left}

#content .type-insights h4 {
font-size: 30px}

#content .type-insights .insight-text{
width:100%}

#content .type-insights img{
display: block;
width:100%;
object-fit: cover;
aspect-ratio: 16/10}

@media (min-width:768px){
#content .type-insights img{
width:50%;
padding: 0 0 0 40px}
	
#content .type-insights .insight-text{
width:50%}

#content .type-insights li:nth-child(even)  img {
order: 2;
padding: 0 40px 0 0}

#content .type-insights li.layout2-insight img {
padding: 0 40px 0 0}
}

#content .type-video .mod-content{
padding: 60px 0}

#content .type-columns .type-video iframe {
width: 100%;
aspect-ratio: 16/9;
display: block;
height: auto}

/*Woo Commerce*/
body.woocommerce:not(.woo-sidebar-none) #primary, body.woocommerce:not(.woo-sidebar-none) #secondary {
width: 100%}

@media (min-width: 1024px) {
body.woocommerce:not(.woo-sidebar-none) #primary{
width: 75%}	

body.woocommerce:not(.woo-sidebar-none) #secondary {
box-sizing: border-box;	
padding-right: 40px;	
width: 25%;
margin-top: 70px }

body.woocommerce.woo-cat-header-shop_page #secondary {
margin-top: 120px }
}

#secondary .widget_search .search-field {
width:59%}

#secondary  ul.product_list_widget li {
padding: 10px 10px 10px 25%!important;
position: relative}

#secondary  ul.product_list_widget span {
font-size: 15px}

#secondary  ul.product_list_widget li img {
position: absolute;
top: 0;
bottom: 0;
height: 100%;
left: 0;
aspect-ratio: 1/1;
margin: 0;
width: 20%;
object-fit: cover}

#secondary .price_slider *{
cursor: pointer}

#secondary .price_slider >div {
background: #0A3C00}

#secondary .price_slider >span {
background: #8ABC47}

.woocommerce-page #content .page-header {
position: relative;
width: 100%;
height: auto;
aspect-ratio: 16/4;
display:flex;
background: url(/wp-content/uploads/2025/01/the-garden-tomb-shop-israel.webp) no-repeat;
background-size: cover;	
align-items:center;
min-height: 300px}

.woocommerce-page #content .page-header::before {
content: "";
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: #000;
opacity: 0.35;
z-index: 1}

.woocommerce-page #content .page-header * {
color: #fff;
position:relative;
z-index:2}	

.woocommerce-page #content .page-header .page-breadcrumbs {
display: none}

.woocommerce-page #content h2.archive-title {
text-align: center;
font-size: 40px}

.woocommerce-page #content h2.archive-title::before {
display: inline;
content: "Category: "}

#content .woocommerce-products-header {
border: 0}

#content .products-mod {
background: #f5f5f5}

#content .products-mod .mod-header {
padding-bottom:0}

#content .products-mod h2{
text-align:center;
margin-bottom: 40px;	
font-size: 35px}

#content .products.slick-slider button::before {
display: none}

@media (min-width:768px){
#content .products.slick-slider li.product{
margin: 0 20px !important }
}

@media only screen and (min-width: 481px) and (max-width: 768px) {
.woocommerce ul.products.slick-slider li.product, .woocommerce-page ul.products.slick-slider li.product {
margin: 0 5px !important }
}

#content .products:not(.related):not(.slick-slider) {
display: flex;
flex-wrap: wrap;
justify-content: space-between}	

#content  .products::before, #content  .products::after {
display: none}	

#content  .products li{
margin: 0 0 50px;
text-align:center; 
width: 100%}

#content .products li .woo-product-info{
padding: 10px 10px 60px}

#content .products li .add_to_cart_button {
position:absolute;
bottom: 10px;
margin: auto;
left: 50%;
transform: translateX(-50%);
white-space: nowrap}

#content  .products li span.amount {
color: #666;
font-size: 16px}

#content  .products li h2 {
font-size: 22px}

#content  .products li img{
max-height: 250px;
object-fit: contain}

#content .products li span.onsale, .woocommerce span.onsale, .woocommerce-page span.onsale {
background: red }

#content .products li span.onsale {
transform: rotate(23deg) }

@media (min-width: 520px) {
#content  .products li {
width: calc(50% - 10px)}	
}
@media (min-width: 768px) {
#content  .products li {
width: calc(33.333% - 10px)}	

#content  .products li:nth-child(3n+2):last-child{
margin: 0 auto 50px 15px}
}

@media (min-width: 1200px) {
body:not(.woocommerce) #content  .products li {
width: calc(25% - 10px)}	
	
body:not(.woocommerce) #content .products li:nth-child(3n+2):last-child{
margin: 0 0 50px}
	
body:not(.woocommerce) #content .products li:nth-child(4n+2):last-child {
margin: 0 auto 50px 20px}	
	
body:not(.woocommerce) #content .products li:nth-child(4n+3):last-child {
margin: 0 auto 50px 0}	
	
body:not(.woocommerce) #content .products:has(li:nth-child(4n+3):last-child) li:nth-last-child(2)  {
margin: 0 12px 50px 13px}		
}
 
/*single product */

.single-product #content .product_meta {
border: 0;	
text-align:left}

.single-product #content .product_meta >span{
display: block;
font-size: 13px;
margin: 10px 0}

.single-product #content .single_add_to_cart_button {
font-size: 13px!important}

.single-product #content .woocommerce-product-details__short-description p{
font-size: 16px}

.single-product #content .ppc-button-wrapper {
width: 220px;
margin: 0 0 30px}

.single-product #content table.woocommerce-product-attributes {
border: none}

.single-product #content table.woocommerce-product-attributes td, .single-product #content table.woocommerce-product-attributes th {
background: #fff;
border-top: 1px solid #ccc}

/*account /cart pages */
#content .woocommerce-MyAccount-navigation a::after {
color: #8ABC47}

#content .woocommerce-MyAccount-navigation-link--downloads {
display:none}

#content .argmc-tabs-list .current .argmc-tab-number, #content .argmc-tabs-list li:hover .argmc-tab-number{
background: #0a3c00}

#content .argmc-nav-buttons {
display: flex;	
justify-content:space-between}

#content .argmc-nav-buttons button {
min-width: 110px}

#argmc-prev {
clip-path: polygon(10% 0, 100% 0, 100% 100%, 10% 100%, 0 50%)}

#argmc-next {
clip-path: polygon(0 0, 85% 0, 100% 50%, 85% 100%, 0 100%);}

/* checkout */
.woocommerce-page #payment .checkout-notice {
margin-top: 15px;
font-size: .85em;
padding: 10px 20px;
background: #fff }

.woocommerce-page #payment .checkout-notice p:last-of-type {
margin-bottom: 0 }

.woocommerce form .form-row .form-field.inline {
display: flex;
align-items: start;
margin-top: 15px; }

.woocommerce form .form-row .form-field.inline input {
margin-top: 5px; }

.woocommerce form .form-row .form-field.inline label {
display: inline-block;
margin-left: 12px;
line-height: 22px; }
